@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body, th, td, select, input, button, textarea {
font-family:"나눔고딕", "NanumGothic", "ngeot", "돋움", "DotumChe", "Dotum";
}
body {background-color:#f1f1f1;}

.en_top { background-color:#252d3a; }
.en_top a { color:#FFFFFF; }
.en_menu {background-color:#666634;}
.en_menu a {color:#FFFFFF; font-size:14px; font-weight:bold;}
.en_menu_submenu {background-color:#e8e8e8; border:1px solid #c6c6c6;}
.en_menu_submenu a { font-size:12px; color:#000000;}

.en_center { background-color:#FFFFFF; width:1100px; margin:0 auto; position:relative; overflow:hidden;}

.en_list_title {font-size:13px; color:#000000; font-weight:bold;}
.en_list {}
.en_list a {padding-left:5px; background:url('/english/_res/img/icon_depth3.gif'); background-position:0 4px; background-repeat:no-repeat;}

.en_foot {background-color:#FFFFFF; margin-top:29px;}


.en_topbg { background:url('/english/_res/img/bg_en_top.gif'); background-position:0 0; background-repeat:repeat-x;}


ul.leftmenu {display:block; font:bold 16px;font-family:"나눔고딕", "NanumGothic", "ngeot", "돋움", "DotumChe", "Dotum";
}
ul.leftmenu li{margin:0; padding:0; font-weight:bold; 16px;}
ul.leftmenu a{font-weight:bold; color:#575759; padding:18px 0 0 21px; font-size:16px; display:block; text-decoration:none; background:url(/english/_res/img/menu_out.gif);background-repeat:no-repeat; background-position:0 0; }
ul.leftmenu li a:hover{padding:18px 0 0 21px; font-size:16px; background:url(/english/_res/img/menu_over.gif);background-repeat:no-repeat; background-position:0 0;  color:#254b62; font-weight:bold; }



/* 3depth 왼쪽메뉴 */
.menu_onf {display:block; width:260px; height:54px; font-size:16px; font-weight:bold;}
.menu_onf a {width:260px; height:54px; padding-top:13px; padding-left:21px; font-size:16px; display:block; text-decoration:none;  
  background:url(/english/_res/img/menu_out.gif); background-repeat:no-repeat; background-position:0 0;}
.menu_onf a:hover{ padding-top:15px; padding-left:20px; font-size:16px; display:block; background:url(/english/_res/img/menu_over.gif); 
  background-repeat:no-repeat; background-position:0 0; color:#254b62; font-weight:bold;}
.menu_onf_s {padding-top:5px; padding-left:18px; font-size:14px; display:block; text-decoration:none;  
  background:url(/fira/_res/img/icon_tbox01.gif); background-repeat:no-repeat; background-position:7px 13px;}
.leftmenu05_on{padding-top:15px; padding-bottom:20px; padding-left:20px; font-size:16px; display:block; background:url(/english/_res/img/menu_over.gif); 
  background-repeat:no-repeat; background-position:0 9; color:#254b62; font-weight:bold; text-decoration:none;}




.location {background:url(/english/_res/img/nav_ico_home.gif); background-repeat:no-repeat; background-position:0 0; font-size:11px;}




/* 왼쪽메뉴 */

.leftmenu2014 {color:#FFFFFF; font-weight:bold;font-family:"나눔고딕", "NanumGothic", "ngeot", "돋움", "DotumChe", "Dotum";
 }
ul.leftmenu2014 {margin:0; padding:0; display:block;}
ul.leftmenu2014 li{margin:0; padding:0; }
ul.leftmenu2014 li a{font-weight:bold; padding-top:16px; padding-left:47px; font-size:12px; height:39px; display:block; text-decoration:none;  background:url(/fira/_res/img/snb_out_menu_.png); background-repeat:no-repeat; background-position:0 0;}
ul.leftmenu2014 li a:link {font-weight:bold;  color:#FFFFFF; color:#666666; }
ul.leftmenu2014 li a:hover{font-weight:bold; padding-top:22px; padding-left:42px; font-size:14px; height:33x; background:url(/fira/_res/img/snb_ov_menu_.png); background-repeat:no-repeat; background-position:0 9px;  color:#FFFFFF; font-weight:bold; } 



.leftmenu2014 .jw_selected {color:#FFFFFF; font-weight:bold; font-size:14px;}




.location {background:url(/fira/_res/img/nav_ico_home.gif); background-repeat:no-repeat; background-position:0 0;}


/* 탭 */
.sub_tapmenu01 {text-align:center; line-height:20px; vertical-align:middle; }
.sub_tapmenu01 .jw_selected {color:#FFFFFF; font-weight:bold; font-size:12px;vertical-align:middle;}

.sub_tapmenu01 a {font-size:12px;   display:block; text-decoration:none; color:#707ea1; line-height:34px; }
.sub_tapmenu01 a:hover {font-size:12px;  display:block; text-decoration:none; color:#ffffff;  font-weight:bold; line-height:34px;}


.sub_tapmenu02 {text-align:center;  line-height:40px; }
.sub_tapmenu02 .jw_selected {color:#FFFFFF; font-weight:bold; font-size:12px;  line-height:22px;}

.sub_tapmenu02 a {font-size:12px;   display:block; text-decoration:none; color:#707ea1;  }
.sub_tapmenu02 a:hover {font-size:12px;  display:block; text-decoration:none; color:#fff;  font-weight:bold; }

.sub_tapmenu03 {text-align:center;}
.sub_tapmenu03 .jw_selected {color:#FFFFFF; font-weight:bold; font-size:12px; line-height:22px;}

.sub_tapmenu03 a {font-size:12px;   display:block; text-decoration:none; color:#707ea1; vertical-align:middle; }
.sub_tapmenu03 a:hover {font-size:12px;  display:block; text-decoration:none; color:#000;  font-weight:bold;vertical-align:middle;}

.sub_tapmenu04 {text-align:center;  line-height:22px; }
.sub_tapmenu04 a:hover {font-size:12px;  display:block; text-decoration:none; color:#000;  font-weight:bold;vertical-align:middle;}
.sub_tapmenu04 .jw_selected {color:#FFFFFF; font-weight:bold; font-size:12px; line-height:22px;}

.sub_tapmenu05 {text-align:center; line-height:45px;   }
.sub_tapmenu05 a:hover {font-size:12px;  display:block; text-decoration:none; color:#FFFFFF;  font-weight:bold; vertical-align:middle; }
.sub_tapmenu05 .jw_selected {color:#FFFFFF; font-weight:bold; font-size:12px;  line-height:45px; }

#service_all{visibility:hidden;z-index:1000;}
#2014_service_all{visibility:hidden;z-index:1000;}

.2014_service_all {
	padding-left:44px;
	padding-top:19px;
	position:absolute;
	left:10px;
	top:134px;
	width:980px;
	height:414px;
	background-image:url(/fira/_res/img/bg_allmenu.jpg);
	background-repeat: no-repeat;
	background-position:0 0;
	visibility: hidden;
    z-index:2;
}
.service_all {
	padding-left:44px;
	padding-top:19px;
	position:absolute;
	left:10px;
	top:134px;
	width:980px;
	height:414px;
	background-image:url(/fira/_res/img/bg_allmenu.jpg);
	background-repeat: no-repeat;
	background-position:0 0;
	visibility: hidden;
    z-index:2;
}

/* 테이블 */

.news_table01 { width:670px; border-left: solid 1px #CCCCCC; border-top: solid 1px #CCCCCC; border-bottom: solid 1px #CCCCCC;}
.news_table01 caption { display:none;}
.news_table01 th {border-bottom: solid 1px #CCCCCC; border-right: solid 1px #CCCCCC; height:30px; background-color:#d9deed;}
.news_table01 td { text-align:center; color:#777777; border-bottom: solid 1px #CCCCCC; border-right: solid 1px #CCCCCC; height:20px; padding:2px 5px;}	
.news_table01 .subject { text-align:left; padding-left:10px;}


.news_table02 { width:670px;border-left: solid 1px #CCCCCC; border-top: solid 2px #027bbf; border-bottom: solid 2px #027bbf;}
.news_table02 caption { display:none;}
.news_table02 th { border-bottom: solid 1px #CCCCCC;  border-right: solid 1px #CCCCCC; height:30px; background-color:#f3f3f3;}
.news_table02 td { text-align:center; color:#777777; border-bottom: solid 1px #CCCCCC; border-right: solid 1px #CCCCCC; height:20px; padding:2px 5px;}	
.news_table02 .subject { text-align:left; padding-left:10px; width:400px;}
.news_table02 .contant { text-align:left; padding-left:10px; padding-top:15px; padding-bottom:15px; padding-right:10px;}
.news_table02 input {background-color:#efefef; border:1px solid #999999;}
.news_table02 .tlef { text-align:left; padding-left:10px;}
  
  
.news_table04 { width:670px;border-left: solid 1px #CCCCCC; border-top: solid 2px #027bbf; border-bottom: solid 2px #027bbf;}
.news_table04 tfoot td { background-color: #EFEFEF; color: #003399;}
.news_table04 caption { display:none;}
.news_table04 th { border-bottom: solid 1px #CCCCCC; width:100px;border-right: solid 1px #CCCCCC; height:30px; background-color:#f3f3f3;}
.news_table04 td { text-align:center; color:#777777; border-bottom: solid 1px #CCCCCC; border-right: solid 1px #CCCCCC; height:20px;}	
.news_table04 .subject { text-align:left; padding-left:10px;}
.news_table04 .contant { text-align:left; padding-left:10px; padding-top:15px; padding-bottom:15px; padding-right:10px;}
.news_table04 input {background-color:#efefef; border:1px solid #999999;}
  

/* 컨텐츠 내용 텍스트 */
.i01_tit { margin-top:15px; color:#444444; padding-left:16px;  background-image:url(/english/_res/img/common_tit_ico.jpg); background-repeat:no-repeat; background-position:0 0; font-size:14px; font-weight:bold; margin-bottom:5px; line-height:8px;

#latest_gallery{}
#latest_gallery ul{width:640px; height:110px; margin:15px auto 0px;}
#latest_gallery ul li{float:left; padding:0 9px 0;}
#latest_gallery ul li p.img_div img{width:110px; height:85px;}
#latest_gallery ul li p.img_title{text-align:center; margin-top:3px;}
